UR-SYS-CLASS-BROWSER(1p)

NAME
ur sys class-browser - Start a web server to browse through the class and database structures.

VERSION
This document describes ur sys class-browser version 0.29.

SYNOPSIS
ur sys class-browser

DESCRIPTION:
  Start a web server to browse through the class and database structures.